Subject: Re: bug#42397: [PATCH 00/14] Use outline headings and some cosmetics

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Jul 2020 18:30:43 +0300

> Date: Thu, 16 Jul 2020 08:12:24 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> I thought we had a pretty standard header format.
> I've been respecting that for decades in my own
> libraries.  Now it's changed?

You have a point there.

Jonas, please compare what you propose with the tips we have in the
"Comment Tips" node of the ELisp manual, and seed if there's any
discrepancies.  If there are, I think we should discuss first (on
emacs-devel).

Thanks.